Bug 6216 - Search results pagination links broken
Summary: Search results pagination links broken
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Templates (show other bugs)
Version: master
Hardware: All All
: PATCH-Sent (DO NOT USE) critical (vote)
Assignee: Owen Leonard
QA Contact: Bugs List
URL:
Keywords:
Depends on:
Blocks: 5917
  Show dependency treegraph
 
Reported: 2011-04-20 13:51 UTC by Owen Leonard
Modified: 2019-06-27 09:24 UTC (History)
2 users (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Who signed the patch off:
Text to go in the release notes:
Version(s) released in:


Attachments
Proposed fix (3.82 KB, patch)
2011-04-20 14:11 UTC, Owen Leonard
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Owen Leonard 2011-04-20 13:51:34 UTC
In the OPAC and Staff client search results pagination links do not include the original query string. Clicking one of them sends you to the advanced search page instead.
Comment 1 Owen Leonard 2011-04-20 14:11:51 UTC
Created attachment 3957 [details] [review]
Proposed fix
Comment 2 Chris Cormack 2011-04-20 21:18:36 UTC
Pushed, please test
Comment 3 Katrin Fischer 2011-04-24 13:52:30 UTC
Works in 3.4